@import "reset.css";
@import "grid.css";
@import "superfish.css";
@import "ui.totop.css";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Bevan);

body {
	font:13px/18px "Helvetica neue", Helvetica, Arial,  sans-serif;
	color:#4e4e4e;/*#bebebe;*/
	position:relative;

	background:#fff
	bottom
}
html, body {
	height:100%;
}
/* Global Structure---------------------------------------- */
.main {
	margin:0 auto;
	width:950px;
	position:relative;
}
.container_24 {
	position:relative;
}
/*----- txt,links,lines,titles -----*/	

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica neue",Helvetica, sans-serif;
	color:#2f2f2f;
	padding-bottom:22px;
	position:relative;
	margin:0
}
h1 {
	font-size:32px;
	line-height:34px;
}
h2 {
	font-size:30px;
	line-height:32px;
}
h3 {
	font-size:28px;
	line-height:30px;
}
h4 {
	font-size:24px;
	line-height:20px;
	font-family: "Helvetica neue", cursive;
	font-weight:normal
}
h4 span {
	display:block;
	padding-top:4px
}
h4 a {
	color:#2f2f2f
}
h5 {
	font-size:15px;
	line-height:22px;
	padding-bottom:12px
}
h6 {
	font-size:16px;
	line-height:18px;
	color:#afafaf;
	font-weight:600
}
a {
	color:#303030;
	outline:none;
	cursor:pointer;
	text-decoration:none
}
a:focus {
	outline:none;
}
a:hover {
	text-decoration:underline
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
	margin:0;
	padding:0;
	display:block;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
p {
	padding-bottom:7px;
}
.p0 {
	padding-bottom:0 !important;
}
.p01 {
	padding-top:0 !important;
}
.p {
	padding-top:1px
}
.p1 {
	padding-top:2px
}
.p2 {
	padding-top:3px
}
.p3 {
	padding-top:4px
}
.p4 {
	padding-top:5px
}
.p5 {
	padding-top:6px
}
.p6 {
	padding-top:7px
}
.p7 {
	padding-top:8px
}
.p8 {
	padding-top:9px
}
.p9 {
	padding-top:10px
}
.p10 {
	padding-top:11px
}
.p11 {
	padding-top:12px
}
.p12 {
	padding-top:13px
}
.p13 {
	padding-top:14px
}
.p14 {
	padding-top:16px
}
.p15 {
	padding-top:20px
}
.p16 {
	padding-top:22px
}
.p17 {
	padding-top:24px
}
.p18 {
	padding-top:25px
}
.p19 {
	padding-top:26px
}
.p20 {
	padding-top:28px
}
.padd-1 {
	padding-top:49px;
}
.padd-2 {
	padding-top:42px;
}
.padd-3 {
	padding-top:57px;
}
.padd-4 {
	padding-top:18px;
}
.padd-5 {
	padding-top:50px;
}
.m0 {
	margin:0 !important
}
.m1 {
	margin-top:-1px
}
.m2 {
	margin-top:-2px
}
.m3 {
	margin-top:-3px
}
.m4 {
	margin-top:-7px
}
.m5 {
	margin-top:-9px
}
.m6 {
	margin-top:-10px
}
.fleft {
	float:left
}
.fright {
	float:right
}
.alignright {
	text-align:right
}
.aligncenter {
	text-align:center
}
.overflow {
	overflow:hidden
}
.line-h {
	line-height:20px;
}
.color-1 {
	color:#2c2a33 !important
}
.color-2 {
	color:#5e5e5e !important
}
.text-t {
	text-transform:uppercase
}
.d-block {
	display:block
}
.d-in-block {
	display:inline-block
}
.z1 {
	z-index:1
}
.z2 {
	z-index:2
}
.z3 {
	z-index:3
}
.relative {
	position:relative;
}
/*********************************spacers**********************************/
.img-indent {
	float:left;
	margin:0 11px 0 0;
}
.img-indent-r {
	float:right;
	margin:19px 25px 0 20px
}
.img-indent1 {
	float:left;
	margin:4px 20px 0 0;
}
.img-indent2 {
	float:left;
	margin:45px 18px 0 15px;
}
.img-indent4 {
	margin:0 18px 0 0;
	float:left
}
/*********************************header**********************************/
header {
	position:relative;
	z-index:99;
	background:/*url(../images/tail-header.gif) */repeat-x 0 bottom white;
	/*padding-bottom:11px;*/
	/*border-bottom: 1px solid #ED1C24;*/
}
#page1 header {
	background:white;
	padding:0
}
header h1 {
	float:left;
	margin-left:-4px;
	padding:0
}
header h1 a {
	width:555px;
	height:40px;
	background:url(/assets/12/images/logo.png) no-repeat 0 0;
	display:inline-block;
	margin-left: 40px;
}
.row-top {
	/*border-bottom:1px solid #ED1C24;*/
	background: #353535;
	overflow:hidden;
	/*padding:21px 0 12px;*/
	/*padding-top: 11px;*/
}
.txt-top {
	color:white;
	font-family: "Helvetica Neue", sans-serif;
	font-size:11px;
	line-height:12px;
	text-transform:uppercase;
	float:left;
	font-weight:bold;
	padding:31px 0 0 40px;
}

.supportbox
{
	font-family: "Helvetica Neue", sans-serif;
	color:#AFAFAF;
	font-size: 12px;
	text-align: right;
	
	padding-top: 12px;
}

.phone-1 {
	float:right;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	text-align:right;
	padding-top:28px;
	font-family: "Helvetica Neue", sans-serif;
	color:#AFAFAF;
}
.phone-1 span {
	display:block;
	font-size:20px;
	color: #AFAFAF;
	line-height:22px;
	font-weight:normal
}
.soc-1 {
	position:absolute;
	top:51px;
	left:560px;
	overflow:hidden
}
.soc-1 li {
	float:left;
	padding-left:23px;
	margin-right:22px
}
.soc-1 li.img1 {
	background:url(../images/img-soc1.png) no-repeat 0 0;
}
.soc-1 li.img2 {
	background:url(../images/img-soc2.png) no-repeat 0 0;
	padding-left:20px
}
.soc-1 li a {
	color:#6ebccd;
	font-family: "Helvetica Neue", sans-serif;
	font-size:12px;
	line-height:14px;
	display:inline-block;
	padding-top:2px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.soc-1 li a:hover {
	color:#fff;
	text-decoration:none
}
/********** Slider************** */

#slider-1 {
	overflow: hidden;
	position: relative;
	/*border-bottom: 2px solid #FFC73F;*/

	width: 960px;
	margin: 0 auto;
	
	font: "Helvetica Neue", Helvetica, sans-serif, sans;	
}

#slider-1 h1
{
	color: white;
	font-weight: bold;
	font-size: 55px;
	
	text-align: center;
}

.box-slider {
	/*width:879px !important;*/
	/*width: 960px;*/
	height:435px;
	margin:0 auto;
	position:relative;
	z-index:10;
	/*background:url() repeat-x 0 bottom white;*/
	padding:68px 0 0 71px;
	
	margin: 0 auto;
	
}
.slider-1 {
	/*width:960px;*/
	height:435px;
	overflow:hidden;
	
	margin: 0 auto;
}
.slider-1 img {
	/*width: 960px;*/
	height:174px !important;
}
.items {
	display:none;
}
.pagination-1 {
	bottom:-36px;
	left:18px;
	background:url(../images/tail-bg-pags.png) repeat-x 0 0;
	position:relative;
	display:inline-block;
	padding:16px -2px 5px;
	z-index:1000;
}
.pagination-1:before, .pagination-1:after {
	/*background:url(../images/right-bg-pags.png) no-repeat 0 0;*/
	width:20px;
	height:39px;
	display:block;
	position:absolute;
	top:0;
	right:-20px;
	content:""
}
.pagination-1:after {
	/*background:url(../images/left-bg-pags.gif) no-repeat 0 0;*/
	right:auto;
	left:-20px
}
.pagination-1 li {
	float:left;
	margin:0 1px
}
.pagination-1 li a {
	background:url(../images/pags.png) no-repeat 0 0;
	width:18px;
	height:18px;
	display:block;
	cursor:pointer
}
.pagination-1 li a:hover, .pagination-1 li.current a {
	background-position: 0 bottom
}
/********************** Content style ************************/

section#content {
	position:relative;
	z-index:10;
	padding: 45px 0 26px;
	z-index:10;
	/*width: 2000px;*/
	background-color: white;
	margin: 0px auto;
	padding-top: 0px;
}
#page1 section#content {
	padding-top:40px
}
.box-img {
	display:inline-block;
	border:1px solid #d8d8d8
}
#page1 section#content:before {
	background:url(../images/border-horiz.gif) repeat-x 0 0;
	position:absolute;
	top:69px;
	left:0;
	width:100%;
	content:"";
	z-index:100;
	height:1px;
	z-index:5
}
.inner-1 {
	padding-left:58px
}
.border-horiz, .border-horiz1 {
	background:url(../images/border-horiz.gif) repeat-x 0 0;
	height:1px;
	margin:30px 0 30px 80px
}
.border-horiz.a {
	margin:22px 0 25px 80px
}
.border-horiz1 {
	margin:28px 0 31px
}
.quote-1 {
	position:relative;
	background:none;
	padding:0 0 7px;
	line-height:18px;
}
.quote-1:before, .quote-1:after {
	background:url(../images/bg-quote1.gif) no-repeat 0 0;
	width:15px;
	height:11px;
	position:relative;
	content:"";
	display:inline-block;
	padding-right:20px
}
.quote-1:after {
	background:url(../images/bg-quote2.gif) no-repeat 3px 1px;
	padding:0 3px 0 0
}
.title-1 {
	color:white;
	font-size:30px;
	font-family: 'Helvetica Neue', cursive;
	line-height:32px;
	padding-bottom:24px
}
.title-1 span {
	color:#303030;
	text-transform:uppercase;
	font-family: "Helvetica Neue", sans-serif;
	display:block;
	font-size:16px;
	line-height:18px;
	margin-top:-2px;
	font-weight:600
}
.name-1 {
	font-size:14px;
	color:#1a1a1a;
	line-height:16px
}
.txt-1 {
	font-weight:bold;
	color:#bebebe;
	padding-bottom:18px
}
.date-1 {
	font-family: "Helvetica Neue", sans-serif;
	color:#303030;
	font-size:16px;
	line-height:18px;
	font-weight:600;
	padding-bottom:5px
}
.box-team {
	float:left;
	margin:0 10px 10px 0;
	width:210px
}
.box-team.last {
	margin:0 0 10px
}
.box-team figure {
	margin-bottom:16px
}
.box-service {
	width:250px;
	float:left;
	margin-right:46px;
	background:url(../images/border-1.gif) repeat-x 0 bottom;
	min-height:101px;
	margin-bottom:16px
}
.box-service.last {
	margin-right:0
}
.box-service figure {
	float:left;
	margin:3px 15px 0 0;
}
.box-service strong {
	color:#0c80a5;
	font-size:16px;
	text-transform:uppercase;
	display:block;
	padding-bottom:2px
}
.box-service strong span {
	display:block;
	margin-top:-4px
}
.box-service.b strong {
	padding-bottom:4px
}
.box-service p {
	font-family:Verdana, Geneva, sans-serif;
	color:#757575;
	padding:0
}
.box-service a {
	color:#0c80a5
}
.box-service.b a, .box-service.b strong {
	color:#564b4f
}
.box-service.c a, .box-service.c strong {
	color:#f9c422
}
.box-service.d a, .box-service.d strong {
	color:#dd7107
}
.box-service.e a, .box-service.e strong {
	color:#038f91
}
.box-service.f a, .box-service.f strong {
	color:#000
}
.box-service1 {
	border:1px solid #efefef;
	width:236px;
	float:left;
	margin-right:20px;
	padding:25px 19px 18px;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	margin-bottom:24px
}
.box-service1.last {
	margin:0
}
.box-service1 h4 {
	padding-bottom:12px
}
.box-project {
	width:276px;
	float:left;
	margin: 0 21px 22px 0
}
.box-project figure {
	margin-bottom:16px
}
.box-project.last {
	margin-right:0
}
.box-project a {
	font-family: "Helvetica Neue", sans-serif;
	font-weight:600;
	font-size:16px;
	line-height:18px;
	margin-bottom:5px;
	display:inline-block
}
.box-list {
	background:white;
	padding:24px 10px 16px 27px;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
}
/***************slider tables******************/
#slider-table-index
{
/*     background-color: red; */
}

#slider-table-index td
{
    padding: 10px;
    text-align: center;
}

#slider-table-index td p
{
    padding: 10px;
    text-align: left;
}

.main-bullet-image
{
     margin: 0 auto;
     width: 50px;
     padding: 5px;
     padding-bottom: 20px;
     
}

/********************** slider1 ************************/



#homeview {
	position: relative;
	z-index:20;
	/*padding-left:85px;*/
	overflow:hidden;
	padding-top: 40px;
}
#homeview .viewport {
	float: left;
	height: 255px;
	overflow: hidden;
	position: relative;
	width:790px !important;
	
}
#homeview .buttons {
	width:58px;
	height: 58px;
	overflow: hidden;
	position:absolute;
	top:0px;
	display:block
}
#homeview .buttons:hover .active {
	opacity:1
}
#homeview .next {
	right:17px;
}
#homeview .prev {
	left:17px;
}
#homeview figure {
	float:left;
	margin:0 11px 5px 0;
	height:58px;
	width:58px;
	position:relative
}
#homeview figure .active, #homeview .buttons .active {
	position:absolute;
	top:0;
	left:0;
	opacity:0
}
#homeview .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	width:100%;
	overflow:hidden
}
#homeview .overview li {
	float: left;
	margin: 0 10px 0 0;
	width: 190px;
}
#homeview .overview li h6 {
	background:#fff;
	padding:9px 0 4px 4px;
	display:inline-block;
	overflow:hidden;
}
#homeview .overview li:hover p {
	color:#303030
}
#homeview .overview li:hover .active {
	opacity:1
}
#homeview .overview li:hover h6 {
	color:white
}
#homeview .overview li p, #homeview .overview li h6, #homeview figure .active, #homeview .buttons .active {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition:all 0.3s ease;
}
/********************** links ************************/

.link-1 {
	font-size:12px;
	line-height:16px;
	display:inline-block;
	font-weight:600;
	color:white;
	font-family: "Helvetica Neue", sans-serif;
	text-decoration:underline;
}
.link-1:hover {
	color:#878787;
}
.link-2 {
	line-height:18px;
	letter-spacing:4px
}
.button, .button-1 {
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
	line-height:18px;
	font-weight:bold;
	background:url(../images/tail-button.gif) repeat-x 0 0 #2dccf0;
	text-decoration:none;
	padding:11px 18px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition:all 0.3s ease;
	position:relative;
	z-index:10;
	-moz-box-shadow: 0 5px 10px 5px #004593;
	-webkit-box-shadow: 0 5px 10px 5px #004593;
	box-shadow: 0 5px 10px 5px #004593;
}
.button:hover {
	text-decoration:none;
	background-position:0 bottom;
	background-color:#63e8f8
}
.button-1 {
	background:url(../images/tail-button-1.gif) repeat-x 0 0;
	-moz-box-shadow: 0 0 3px 3px #dadada;
	-webkit-box-shadow: 0 0 3px 3px #dadada;
	box-shadow: 0 0 3px 2px #dadada;
	padding:10px 19px 12px;
	margin-bottom:3px
}
.button-1:hover {
	text-decoration:none;
	background-position: 0 bottom
}
/*  Lists */


.list-1 {
}
.list-1 li {
	margin-bottom:10px;
	position:relative;
	line-height:18px;
}
.list-1 li a {
	font-size:13px;
	display:inline-block;
	color:white;
	font-weight:bold;
	padding-left:14px;
	background:url(../images/marker-1.png) no-repeat 0 5px
}
.list-1 li a:hover {
	text-decoration:none;
	color:#bebebe;
	background-position: 0 -58px
}
#page3 .list-1 {
	padding-top:3px
}
#page3 .list-1 li {
	line-height:14px;
	margin-bottom:14px;
}
.list-2 {
}
.list-2 li {
	padding:0 0 8px 15px;
	position:relative;
	background:url(../images/marker-2.png) no-repeat 0 6px;
	line-height:20px;
}
.list-2 li a {
	font-size:13px;
	display:inline-block;
	font-weight:bold;
	color:#fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list-2 li a:hover {
	text-decoration:none;
}
/*----- map -----*/

.map {
	margin:5px 0 16px 0;
	float:left
}
.map iframe {
	height:198px;
	overflow: hidden;
	width:308px;
	background:none
}
/*----- address -----*/
dl.address {
	padding-top:3px
}
dl.address dt {
	font-weight:bold;
	padding-bottom:18px
}
dl.address span {
	display:inline-block;
	width:87px
}
.mail-1 {
	color:#bebebe;
	text-decoration:none;
	display:inline-block;
}
.policy {
	margin-top:1px;
	padding-bottom:30px
}
.policy p {
	padding-bottom:18px
}
.policy a {
	color:white;
	font-weight:bold
}
.policy .mail-1 {
	text-decoration:underline;
}
.policy .mail-1:hover {
	text-decoration:none;
}
/******************** contact-form ******************/

#contact-form-1 {
	display:block;
	position:relative;
	margin:5px 0 12px;
	padding:0;
}
#contact-form-1 fieldset {
	display:block;
}
#contact-form-1 label {
	display:block;
	position:relative;
	min-height:48px;
	overflow:hidden;
}
#contact-form-1.label {
	display:block;
	overflow:hidden;
}
#contact-form-1 label.message {
	height:auto;
	margin:0;
	min-height:250px
}
#contact-form-1 .message .label {
	width:auto;
}
#contact-form-1 input, #contact-form-1 textarea {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#bebebe;
	font-size:13px;
	margin:0;
	outline:none;
	resize:none;
	position:relative;
	-webkit-background-clip:padding-box;
	border:1px solid #efefef;
	box-shadow: none;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	background:#fff;
	padding:9px 14px 11px;
	width:280px;
	float:left
}
#contact-form-1 input {
	height:16px
}
#contact-form-1 textarea {
	height: 196px;
	overflow:auto;
	width:400px
}
#contact-form-1 .empty, #contact-form-1 .error {
	display:none;
	color:#F00;
	font-size:11px;
	line-height:14px;
	position:relative;
	float:left;
	padding:2px 0 10px;width:100%
}
#contact-form-1 label.message .empty, #contact-form-1 label.message .error {
	position:relative;
	width:100%;
}
#contact-form-1 .success {
	display:none;
	font-size:13px;
	line-height:18px;
	padding:0 0 10px;
	position:relative;
	color:#000;
	background:none !important;
	background-image:none !important;
	border:none;
	box-shadow:none;
	-pie-background: none;
}
.btns {
	position:absolute;
	bottom:0;
	right:1px;
}
.btns a {
	margin-left:8px;
	cursor:pointer;
	color:white
}
/******************** Footer ******************/
footer {
	padding:25px 0 46px;
	background:url(../images/tail-footer.gif) repeat-x 0 0
}
.privacy {
}
.privacy .footer-logo {
	float:left;
	margin-right:8px
}
.privacy strong {
	/*font-family: 'Bevan', cursive;*/
	font-weight:normal;
	color:#afafaf;
	font-size:23px;
	line-height:26px;
	padding:5px 0 3px;
	display:block
}
.privacy strong em {
	font-style:normal;
	display:block;
	font-size:14px;
	line-height:16px;
	text-transform:uppercase;
	color:#afafaf;
	padding-top:1px
}
.privacy span {
	font-family: "Helvetica Neue", sans-serif;
	display:block;
	font-weight:600;
	font-size:10px;
	line-height:12px;
}
.privacy a {
	color:#afafaf;
	text-transform:uppercase
}
.address-footer {
	color:#adadad
}
.address-footer a {
	color:white
}
#form-1 input {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../images/part-newletter.png) no-repeat 0 0;
	outline:none;
	border:none;
	color:#b7b7b7;
	padding:6px 11px 7px;
	width:208px;
	margin:0;
	font-size:13px;
	height:16px;
	display:inline-block
}
#form-1 a {
	margin:5px 0 0 7px
}



ul.formHolder
{
	padding:0px; margin:0px;
	padding-left: 10px;
	/*min-height: 400px;*/
}

ul.formHolder li
{
	width:260px;
	margin-bottom:20px;
	/*min-height: 400px;*/
	padding:0px; background:none!important;
}

ul.formHolder li a
{
    color: #000034;
    text-decoration: underline;
}

ul.formHolder li textarea
{
	width:298px; height:151px; padding:5px;
	color:#000034;
	background:url(../images/textarea.png) 0 0 no-repeat;
	overflow:auto;
}

ul.formHolder li label
{
	color:#2F2F2F; font-size:12px; font-family:Helvetica, "Helvetica CE", Arial  sans-serif; font-weight:bold;
	/*font-size:16px; color:#0c80a5; font-weight:bold; margin-right:11px;*/
	font-weight:bold;
	display:block;
	padding:0px 0px 3px 3px;
}
ul.formHolder li input
{
	width:240px;height:25px;
	padding:0 5px; 
	color:#000034; font-size:13px;line-height:25px; 
	/*background:url(../images/textfield2.jpg) 0 0 no-repeat;*/
	display: inline;
}




.submit-offer
{
    border-radius:9px;
    -moz-border-radius:9px;
    -webkit-border-radius:9px;
    padding: 12px;
    border-radius: 10px;
    background:  rgb(235, 9, 12);
    color:#fff;
    
    border:  2px #C70002  solid;
    
    text-shadow:rgb(208, 45, 49) 1px 1px 0px;
    
    font-size: 16px;
    
}

.errorbox
{
    color: #eb090c;
}


ul.faq-list
{
/* 	background-color: red; */
/* 	width: 100%; */
	display: block;
	position: relative;
	width: 760px;
	
}

ul.faq-list li
{
/* 	background-color: blue; */
	margin-top: 20px;
	
}

.navbar-dark
{
	background: #353535 ;
	border: none;
	
	padding-bottom: 0px;
	
	vertical-align: bottom;
	
	margin-bottom: 0px;
}

.navbar-dark ul li
{
	font-size: 16px;
	width: 150px;
	text-align: right;
}

.navbar-dark ul li a
{
	color: #AEAEAE;
}


.navbar-dark ul li a:hover
{
	color: #FFFFFF;
	background: none;
}


.nav-menu 
{
	width: 720px;
	margin: 0px auto;
}

.nav-menu ul li
{
	/*padding-left: 30px;*/
	margin-left: 30px;
	margin-right: 30px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	
}



.btn-checkout { 
  color: #FFFFFF; 
  background-color: #F87B0C; 
  border-color: ##;
  box-shadow: 0 4px 0 #A4560F;
} 
 
.btn-checkout:hover, 
.btn-checkout:focus, 
.btn-checkout:active, 
.btn-checkout.active, 
.open .dropdown-toggle.btn-checkout { 
  color: #FFFFFF; 
  background-color: #CE701F; 
  border-color: #CE701F;
  
  /*border-width: 4px;*/
 
  box-shadow: 0 4px 0 #B35A0E;
 
   color: white; 
} 
 
.btn-checkout:active, 
.btn-checkout.active, 
.open .dropdown-toggle.btn-checkout { 
  background-image: none; 
} 
 
.btn-checkout.disabled, 
.btn-checkout[disabled], 
fieldset[disabled] .btn-checkout, 
.btn-checkout.disabled:hover, 
.btn-checkout[disabled]:hover, 
fieldset[disabled] .btn-checkout:hover, 
.btn-checkout.disabled:focus, 
.btn-checkout[disabled]:focus, 
fieldset[disabled] .btn-checkout:focus, 
.btn-checkout.disabled:active, 
.btn-checkout[disabled]:active, 
fieldset[disabled] .btn-checkout:active, 
.btn-checkout.disabled.active, 
.btn-checkout[disabled].active, 
fieldset[disabled] .btn-checkout.active { 
  background-color: #CE701F; 
  border-color: #CE701F;
  
	box-shadow: 0 4px 0 #2D852D;

  color: white;
} 
 
.btn-checkout .badge { 
  color: #F87B0C; 
  background-color: #FFFFFF;
  
    box-shadow: 0 4px 0 #D16A0E;

}


.jumbo-main
{
		background:url(../images/panorama-1.jpg) no-repeat  top center white;
		height: 435px;
		
		
		/*width: 2000px;*/

}

.jumbo-main h1
{
		
}



#home-jumbo-form
{
	text-align: center;
}

#home-jumbo-form-keyword 
{
	text-align: left;
	padding: 6px;
	width: 400px;
	font-size: 18px;
	color: #6c6c6c;
	
	height: 48px;
	margin-top: 4px;
	padding: 10px;	
}

#home-jumbo-form label
{
	color: white;
	font-size: 20px;
}

#home-jumbo-form-submit
{
	width: 180px;
}


#interest_form
{
	/*width: 80%;*/
	
	background: #ECECEC;
	
	border: 1px #ECECEC solid;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	padding: 15px;
}

#interest_form input
{
	/*width: 90%;*/
}

#interest_form label
{
	font-weight: normal;
}



.jumbo-contact
{
	background:url(../images/contact1200x400.jpeg) no-repeat  top center white;
	height: 400px;
	
	
	/*width: 2000px;*/

}

.jumbo-contact h1
{
		
}





.panel-primary
{
	background: #F87B0C;
}


.faq-q
{
	background: url(/assets/12/images/q.png) no-repeat  top left ;
	padding-left: 32px;
	font-weight: bold;
	padding-top: 5px;
}

.faq-a
{
	background: url(/assets/12/images/a.png) no-repeat top left ;

	padding-left: 32px;
}